subject: "CISO Assistant: Control is expiring in ${days_remaining} ${days_text}"
body: |
  Hello,

  You have ${control_count} control(s) expiring in ${days_remaining} ${days_text}:

  ${control_list}

  Please log in to your CISO Assistant portal to review and complete these controls:
  ${ciso_assistant_url}

  Thank you.
